Bug 1126890 - RHEVM does not recognize bootable disk when direct LUN attached
Summary: RHEVM does not recognize bootable disk when direct LUN attached
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nobody
QA Contact:
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 14:11 UTC by Ulhas Surse
Modified: 2019-04-28 10:46 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-21 08:33:12 UTC
oVirt Team: ---


Attachments (Terms of Use)

Comment 2 Allon Mureinik 2014-08-06 07:49:27 UTC
Omer - yours or ours?

Comment 12 Omer Frenkel 2014-10-21 08:33:12 UTC
please re-open if any new update on this issue


Note You need to log in before you can comment on or make changes to this bug.